playMaker

Author Topic: updated photon scripts?  (Read 928 times)

invayne

  • Full Member
  • ***
  • Posts: 105
    • View Profile
updated photon scripts?
« on: February 22, 2015, 06:47:49 AM »
photon scripts are on version 1.50.3 while our scripts are outdated. the animator view that is in the 1.50.3 does not work with out installing all of photon and the photon view that works with playmaker does not work with the new version photon as well as the new version of photon view does not work with playmaker. and since the animator view only works with the new version of photon view. so was wondering when you guys  will be updating the photon package for playmaker ?

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 14593
  • Official Playmaker Support
    • View Profile
Re: updated photon scripts?
« Reply #1 on: February 22, 2015, 07:46:47 AM »
Hi,

 yes, simply get the latest package from the wiki page:

https://hutonggames.fogbugz.com/?W928

Bye,

 Jean

invayne

  • Full Member
  • ***
  • Posts: 105
    • View Profile
Re: updated photon scripts?
« Reply #2 on: February 22, 2015, 07:50:38 AM »
latest packages does not have the updated scripts  for the photon view or the photon mecanim animator view they dont work together since photons 1.50.3 update last month since im currently using the latest package you have :)

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 14593
  • Official Playmaker Support
    • View Profile
Re: updated photon scripts?
« Reply #3 on: February 24, 2015, 01:24:45 AM »
Hi

 I see, yes, sorry for the confusion.

 Can you pm me with you email, you'll need to be part of the beta, because the current state of Photon support is using the PlayMaker 1.8 beta.

Then I'll give you access to the latest PlayMaker support for Photon ( 1.50.x cycle)


 Bye,

 Jean

invayne

  • Full Member
  • ***
  • Posts: 105
    • View Profile
Re: updated photon scripts?
« Reply #4 on: February 24, 2015, 08:29:23 AM »
pm sent!